robotpkg/wip/py-sot-application-v3 bulk build results

Log for py27-sot-application-v3-1.2.2 on CentOS-7-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for py27-sot-application-v3-1.2.2 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/CentOS-7-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/CentOS-7-x86_64/All/tnftp-20130505~ssl.tgz ===> Checking bootstrap dependencies for py27-sot-application-v3-1.2.2 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-1.5 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found ===> Done bootstrap-depends for py27-sot-application-v3-1.2.2 ===> Installing full dependencies for py27-sot-application-v3-1.2.2 => Dependency digest-20080510 already installed ERROR: Required robotpkg package dynamic-graph-v3>=3.8.1: BROKEN => Required robotpkg package hpp-fcl>=1.2.1: N/A => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/CentOS-7-x86_64/All/octomap-1.9.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/CentOS-7-x86_64/All/pinocchio-2.1.9.tgz => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/CentOS-7-x86_64/All/py27-dynamic-graph-v3-3.3.2.tgz => Required robotpkg package py27-eigenpy>=1.6.12: NOT found ERROR: Required robotpkg package py27-eigenpy>=1.6.12: NOT found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/CentOS-7-x86_64/All/py27-pinocchio-2.1.7.tgz => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/CentOS-7-x86_64/All/py27-sot-core-v3-4.6.0r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/CentOS-7-x86_64/All/py27-sot-dynamic-pinocchio-v3-3.3.1.tgz => Dependency py27-sot-tools-v3-2.1.1 already installed => Dependency sot-core-v3-4.6.0r1 already installed => Dependency sot-dynamic-pinocchio-v3-3.3.1 already installed => Dependency sot-tools-v3-2.1.1 already installed => Dependency tnftp-20130505~ssl already installed ===> Deinstalling for py27-sot-application-v3 Removed digest-20080510 Removing dependency hpp-fcl-1.1.3~doc Removing dependency pinocchio-2.1.9 Removing dependency sot-core-v3-4.6.0r1 Removing dependency sot-tools-v3-2.1.1 Removing dependency sot-dynamic-pinocchio-v3-3.3.1 Removing dependency py27-pinocchio-2.1.7 Removing dependency py27-sot-core-v3-4.6.0r1 Removing dependency py27-sot-tools-v3-2.1.1 Removing dependency py27-sot-dynamic-pinocchio-v3-3.3.1 Removed octomap-1.9.0 Removed tnftp-20130505~ssl